/*** layout fuer sabine reimers ***/


body {
  margin:0;
  padding:0;
  font-size:62.5%;
}

    
html {
  background: url(schiff.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
    

#alles {
  margin:2em auto;
  border:1px solid #ccc;
  width:100em;
  box-shadow:0.2em 0.2em .8em #bbb;
  min-height:77em;
  height:auto !important;
  height:77em;
  background-color:#ffc;
  opacity:.85;
 }


#header, #footer {
  width:100em;
  height:11em;
  opacity:.8;
  }

#header {
  height:11em;
  text-align:right;
}


#header img {
  margin-right:2em;
  margin-top:4em;
}

#navi {
  background-color:#7e0021;
  height:5em;
  opacity:.8;
}


#hauptbereich {
  width: 100em;
  background-color:#ffc;
  /*opacity:.8;*/
  float:left;
}

#inhalt, #rechts {
/*  margin-top:3em;*/
  padding-top:2em;
  
}

#inhalt {
  width:65em;
  float:left;
  padding-right:2em;
  padding-left:13em;
  padding-bottom:5em;
   
}


#rechts {
  width:18em;
  float:right;
  padding-right:2em;
}

#footer {
  height:5em;
  float:left;
}


/**** mailformular ***/

#inhalt form#mailform {
  font-size:1.5em;
}

#inhalt form#mailform fieldset {
  border: 1px solid #bbb;
}

#inhalt form#mailform fieldset .csc-mailform-field {
  float:left;
  clear:both;
  width:11em;
  margin-top:1em;
}


#hauptbereich form#mailform fieldset.csc-mailform div.csc-mailform-field textarea {
  width:47em;
}


#hauptbereich form#mailform fieldset .csc-mailform-field input {
  width:22em;
}

/*** anpassungen fuer gaestebuch ***/

.tx-veguestbook-pi1 
.tx-guestbook-field label {
  font-size:1.5em;
}


.tx-veguestbook-pi1 fieldset {
  border:1px solid #BBBBBB
}

.tx-veguestbook-pi1 h2.tx-guestbook-header {
  font-size:1.5em;
  width:99%;
  padding:0.2em 0 0em .5em;
  background-color:#aaa;
}

.tx-veguestbook-pi1 .entry {
  margin-bottom:1em;
  border:1px solid #aaa;
}


.tx-veguestbook-pi1 .tx-guestbook-right{
  background-color: transparent;
  border-left: 1px solid #bbb;
  margin-left: 10em;
  padding-top: 0;
  width: 68%;
}

.tx-veguestbook-pi1 .tx-guestbook-left {
  clear:right;
  background-color: transparent;
}

#inhalt .tx-veguestbook-pi1 .tx-guestbook-right p {

}

#inhalt .tx-veguestbook-pi1 .tx-guestbook-right p.tx-guestbook-date {
  font-size:1.2em;
  margin:0;
}

#inhalt .tx-veguestbook-pi1 .tx-guestbook-left p {
  font-size:1.5em;
  margin:0;
}

#inhalt .tx-veguestbook-pi1 .entry .tx-guestbook-left p a {
  color:#999;
  font-weight:normal;
}



DIV.csc-frame-rulerAfter {
    border-bottom: 1px solid #faa4ba;
    padding: 1em 0;
    width: 97%;
}

DIV.csc-frame-rulerBefore {
    border-top: 1px solid #faa4ba;
    padding: 1em 0;
    width: 97%;
}



